1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

4.1 and below Firmware Softmod Guide - All Systems Except For Korean (LINKED 4.2 GUIDE)!

Discussion in 'Nintendo Wii / Wii U' started by larrylje, Sep 5, 2009.

Thread Status:
Not open for further replies.
  1. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Images and files have been reported on hosting sites so they have been taken down.

    Sorry for any inconvenience this may cause. Please do not hound me to put the guide back up. Seeing how host sites will not allow these types of files to be hosted leaving the guide up without the files is kind of pointless.
     
    Last edited: Feb 12, 2010
  2. adtobano

    adtobano Member

    Joined:
    Sep 5, 2009
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    Glad to see you here, and thank you very much for this.
     
  3. binkie7

    binkie7 Moderator Staff Member

    Joined:
    Feb 12, 2005
    Messages:
    18,496
    Likes Received:
    0
    Trophy Points:
    116
    Stickied.

    For those posting in this thread - PLEASE READ & DO YOUR RESEARCH FIRST!!
     
  4. wonjoon

    wonjoon Member

    Joined:
    Sep 5, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hi I'm new and I got everything worked thanks to your excellent guide book but I happen to across a certain problem.
    When I play Animal Crossing(for wii)it ask me to update my firmware even though it's already 4.1(and was 4.1 when I followed your softmod guide yesterday)I can still play if I use backup loader but I'm just curious to know why it's asking me to do firmware update even though I'm already at firmware 4.1E and curious to know what will happen if I perform an firmware update. will my wii brick if I update my already 4.1E firmware to whatever animal crossing disc want me to update to? why did this happen? did I messed up in some part of installation? but everything else works just fine including all the burned game and stuff(and thank you very much for making it happen)I'm using NTSC North American(bought from Canada)Wii and no my wii doesn't have LU64, LEH250 OR LAH113 serial number. Any help would be great, Thank You.

    Update: It looks like guide I was using was thread named "4.1 FIRMWARE WII SOFTMOD GUIDE!" which is deleted now and replace with this one I believe.
     
    Last edited: Sep 5, 2009
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    There are some IOS that might not be installed even when updating to 4.1 firmware. More then likely it wants to install the IOS for Wiispeak hardware. You should be fine to install the update from the disc as long as the game region is the same region as your system.
     
    Last edited: Sep 20, 2009
  6. wonjoon

    wonjoon Member

    Joined:
    Sep 5, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    sorry there's something I forgot to mention.
    animal crossing I have is original ntsc u/c game(not backup)and I already installed firmware from it before and before I did softmod guide firmware update thingy never poped up.
    so will it be still safe install an update from disc?
    (sorry for not mentioning this before, I was gonna go edit it but you already left a reply, really sorry)
     
  7. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Run IOS-DOP (it is included in the softmod pack download in this guide). After you start the application browse to IOS38 (press right on the Wiimote D-Pad). Once at IOS38 Press A to install the latest revision and Press A to Patch it. After it installs the latest revision and patches it exit out of the application and see if it will load without asking for the update.
     
    Last edited: Sep 5, 2009
  8. gmfeny

    gmfeny Member

    Joined:
    Jul 31, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    @ Larrylje

    I followed your last tutorial but never installed the Gamecube support... I dont have the files anymore saved on my computer... what files do I need and where can I get them... And can I just follow the last step in this tutorial for Gamecube support even tho I used another tutorial?

    Thanx in advance
     
  9. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Just download this Softmod Pack and follow the GameCube section (all you need to do is drag the cMIOS folder from the Softmod Pack to the apps folder on your SD card).
     
    Last edited: Sep 6, 2009
  10. stanleyla

    stanleyla Member

    Joined:
    Aug 3, 2009
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    11
    hi larrylje i want to know i did your softmode from the past it work..and now u have a new guide..do i havce to use it or not..or it only for nonmod system that dont have it install..please help me on this..and one more thing iam having a problem to play medal of honor heroes 2..it load to wraist screen and a mix fuzz green color and then it reset the wii iam using the sdusb loader and i have anti002 fix on and nothing..do i need an alt dol to load it first..if so how do i get..thank for ur time and help..

    stan
     
  11. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Please do not ask questions regarding how to get specific games to work in this thread.

    As well if you already used my last softmod guide why would you need to follow this one?
     
  12. jdc0430

    jdc0430 Member

    Joined:
    Oct 22, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I've read a couple guides and though you are blunt about how to do things, I was unsure if this softmod requires the SDcard to be in at all times (after install). Also, I see where you say certain files allow for HomeBrew and GameCube support, but if you could let me know what the end result of softmodding with your guide will do, I'd greatly appreciate it (i.e. play burned games, DVDs, NTSC/PAL (both/either), allow for external HD hookup). Thanks.
     
    Last edited: Sep 6, 2009
  13. stanleyla

    stanleyla Member

    Joined:
    Aug 3, 2009
    Messages:
    27
    Likes Received:
    0
    Trophy Points:
    11
    ok sorry may bad> i wont do that again..
     
  14. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    If you don't know what a softmod does then do some research.
     
  15. jdc0430

    jdc0430 Member

    Joined:
    Oct 22, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I know what sofmodding does. It uses software to modify rather than physically using hardware to modify (hardmod). Knowing that doesn't help with the question I asked. I wanted to know what your softmod guide does. You have a list of what's needed and a great step by step process, but you didn't say what the end result was. Softmodding was vague so I asked for clarification (ie, play dvds, play burned discs, etc).
     
  16. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    A simple search on NeoGamma R6, Bootmii and other steps would answer your questions. As well There are 2 USB Loader links I have included at the end. I shouldn't have to add you can do this and this and this with the softmod guide. Do some research and find out what the applications will do.
     
  17. tat2d1

    tat2d1 Member

    Joined:
    Jun 18, 2009
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    11
    Can you still install preloader after using this guide?
     
  18. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Trucha Bug Restorer should have patched IOS36 so Preloader .29 should be able to be installed.

    If you want to make sure it is patched then run DOP-IOS to patch the latest IOS36 revision with both signature hash check (trucha) and apply ES_Identify function patch.
     
    Last edited: Sep 6, 2009
  19. wonjoon

    wonjoon Member

    Joined:
    Sep 5, 2009
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    HI it looked like my IOS was up to date but I did IOS-DOP thing like you instructed anyway and still having a same problem.
    I also find out game I downloaded named Little King's Story was asking for update too(but since this is burned copy I wouldn't do update with this one)both game work with no problem If I use backup loader. So what's your recommendation? Try updating from animal crossing wii disc anyway? or just leave it since it might cause my wii bricked? You said first it should be fine updating from disc but that was before I told you that I already went through update from that disc prior to softmod. So I'm guessing maybe softmod deleted some IOS thing when it downgrade or something? Is that why it's asking me to update again? Any recommendation would be great, please help me and Thank You!!(If I do go with update, would it delete all my homebrew stuff? or rather can it cause brick? as I said before region of my console and my game is same)
     
  20. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    IOS Downgrader probably downgraded an IOS file which Animal Crossing uses. When it checks the revision number of the IOS it probably wants to update because the revision # of the IOS on the game update is higher then the 1 that IOS Downgrader has installed.

    Either install Preloader .29 and choose to skip disc updates in the hacks setting menu.

    Or run DOP-IOS again and make sure you have the latest IOS installed and they are patched.
     
Thread Status:
Not open for further replies.

Share This Page